@font-face{
    font-family:  'Shabnam';
    src: url('../fonts/shabnam/Shabnam.eot');
    src: url('../fonts/shabnam/Shabnam.eot?#iefix') format('embedded-opentype'),
    url('../fonts/shabnam/Shabnam.woff') format('woff'),
    url('../fonts/shabnam/Shabnam.ttf') format('truetype');
    /*url('../fonts/shabnam/shabnam.svg#iransans_light') format('svg');*/
}
@font-face{
    font-family:  'EstedadL';
    src: url('../fonts/estedad/Estedad-Light.eot');
    src: url('../fonts/estedad/Estedad-Light.woff') format('woff'),
    url('../fonts/estedad/Estedad-Light.ttf') format('truetype');
    /*url('../fonts/shabnam/shabnam.svg#iransans_light') format('svg');*/
}
@font-face{
    font-family:  'EstedadM';
    src: url('../fonts/estedad/Estedad-Medium.eot');
    src: url('../fonts/estedad/Estedad-Medium.woff') format('woff'),
    url('../fonts/estedad/Estedad-Medium.ttf') format('truetype');
    /*url('../fonts/shabnam/shabnam.svg#iransans_light') format('svg');*/
}
html,
body {
    /*text-align: right;*/
    font-family: 'Shabnam', Tahoma, Helvetica, Roboto, Arial, sans-serif;
    font-size: 15px;
    height: 100%;
}
main {
    background-color: #eeeeee;
    /*background-color: #1f1b26;*/
    /*color: rgba(191, 191, 185, 0.61);*/
    color:black;
    font-family: 'Shabnam', Tahoma, Helvetica, Roboto, Arial, sans-serif;
    font-size: 16px;
    min-height: 90%;
}
main > .container {
    padding: 70px 1px 20px;
}
#article-body{
    text-align: right;
    font-size: 15px;
    height: 100%;
}
#article-footer{
    font-size: 15px;
    font-weight: 500;
    color: #b04236;
    border-radius: 10px;
    background-color: #e3e3c7;
    text-align: center;
    padding: 10px;
}

.navbar-toggler-icon{
    color:black;
    border :2px solid black;
    border-radius:3px;
}
.article-name-box{
    min-height: 100px;
    height: 100px;
    line-height: 20px;
    vertical-align: middle;
}

.footer {
    background-image: url("../uploads/site/techmation-row-logo-bottom.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: local;
    background-position: center;
    /*margin-top: 100px;*/
    /*background-color: #f5f5f5;*/
    font-size: 1.2em;
    height: 100%;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        /*padding: 10px 0;*/
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/* Optimizing Breadcrumbs START */
.breadcrumb > li + li:before {
    color: #362d3d;
    content: "" !important;
    padding: 0 ;
}
.breadcrumb-item + .breadcrumb-item::before{
    padding: 0;
}
.breadcrumb-item + .breadcrumb-item{
    padding: 0;
}

.breadcrumb > li  {
    color: #1f1b26;
    content: "" !important;
    padding: 0 5px;
}
.breadcrumb {
    background-color: #3b4a64;
    box-shadow: rgba(203, 202, 204, 0.34) 0 0 10px;
    /*border: 3px solid #362d3d;*/
}
/* Optimizing Breadcrumbs END */

/* Cart START */
.carts .products-name{
    min-height: 50px;
    font-size:15px;
}

/* Cart END */
